@charset "utf-8";
/* ivents */

/* header */
.logo img {
    max-width: 40%;
}

.nav__item {
    color: var(--primary-black);
    text-align: center;
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 1.75;
    letter-spacing: 0.2rem;
}

.header {
    position: relative;
}

/* contact */
.contact h1 {
    margin: -30px auto 80px;
}

.contact__img {
    margin-top: 80px;
    animation: contactImgFadeIn 1s ease forwards;
}

@keyframes contactImgFadeIn {
    from { opacity: 0; }
    to   { opacity: 1; }
}

.contact__txt {
    margin-top: 50px;
    color: var(--primary-black);
    text-align: center;
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 2;
    letter-spacing: 0.2rem;
}

.title {
    margin-bottom: 80px;
}

/* form */
.form__title span {
    font-size: 1.4rem;
    padding-left: 20px;
}

.form {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
    margin: 80px 25% 120px;
}

.form__title,
.radioList {
    color: var(--primary-black);
    text-align: center;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 2.2;
    letter-spacing: 0.2rem;
}

.radioList {
    display: flex;
    justify-content: flex-start;
    gap: 50px;
    flex-wrap: wrap
}

.radioBtn::before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: var(--primary-lightGrey);
    margin-right: 10px;
    vertical-align: middle;
}

.form__input {
    width: 300px;
    height: 40px;
    background-color: white;
    border: 1px solid var(--primary-lightGrey);
}

.form__inputContact {
    width: 100%;
    height: 100px;
}

.btn {
    margin: 0 auto;
}

/* contact SP < 768 */
@media screen and (max-width: 768px) {
    .hamburger span {
        background-color: var(--primary-black);
    }

    .nav__item {
        color: white;
        font-weight: 400;
        letter-spacing: 0.4rem;
    }

    .contact h1 {
        margin: -30px auto 50px;
    }

    .contact__txt {
        text-align: left;
        margin: 50px 5%;
    }

    .form {
        margin: 50px 5%;
        gap: 10px;
    }

    .radioList {
        gap: 10px;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: normal
    }
}